<!DOCTYPE html>

<html lang="en">
  <head>
    <link rel="icon" href="data:," />

    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <title>Redux Login Flow Demo</title>
  </head>

  <body>
    <div id="root"></div>
    <script type="module" src="index.jsx"></script>
  </body>
</html>
